Subject: RE: Windsurfing

From: "Carol Chen" <[email-masked]>
Date: Tue, 31 Aug 1999 14:09:09 -0700

Actually, she is right that I'm only supposed to be working 20hrs/week. But this
Fri I've got a deadline and I may start back on full time next week, depending
on how soon HR can get their act together.

But there's a chance that I may have time to take a day off.  You'll be here
through next week too right?  How's the wind? and the beauty of weekdays is that
both Jack and Em are in daycare!

Did you guys want to cook at our place for dinner tonight? Cause then you'll be
in the right place for video games. But we have almost nothing in the fridge. We
do have pasta and tomoatoes.  We'll be home by 8:30 from kung fu.

Carol

Carol